Issue 53134

Summary: Sort - Option to expand selection
Product: Calc Reporter: drensink <drensink>
Component: uiAssignee: requirements <requirements>
Status: CLOSED DUPLICATE QA Contact: issues@sc <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 2.0 BetaKeywords: oooqa
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description drensink 2005-08-10 04:27:12 UTC
If a column is selected in a spreadsheet that is a subset of a contiguous range
of data, provide an option to expand selection to the contiguous range of data
when the Data - Sort command is used.
Comment 1 frank 2005-08-10 09:02:42 UTC
one for requirements
Comment 2 ace_dent 2008-05-16 00:54:33 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 yonggang.mao 2008-10-27 06:26:08 UTC
DUPLICATE

*** This issue has been marked as a duplicate of 60401 ***
Comment 4 ace_dent 2008-10-28 18:27:08 UTC
Thanks for the feedback.
Closed. Please add comments and votes to Issue 60401.